<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">

    <author>Hispano</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Kverneland 4140L</en>
    </title>
	
    <description>
        <es>
            <![CDATA[Categoría: Césped / Segadoras
Precio: 20.500 €
Potencia requerida: 85 Cv
Ancho de trabajo: 4.0 m
Max. velocidad de trabajo: 22 km/h
Configuraciones de color]]>
</es>
        <en>
            <![CDATA[Category: Grassland / Mowers
Price: 20.500 $
Required power: 85 hp
Working width: 4.0 m
Max. working speed: 22 kph
Color configurations]]>
</en>
        <de>
            <![CDATA[Kategorie: Grünland / Mähtechnik
Preis: 20.500 €
Benötigte Leistung: 85 PS
Arbeitsbreite: 4.0 m
Arbeitsgeschwindigkeit: 22 km/h
Farbkonfigurationen]]>
</de>
        <fr>
            <![CDATA[Catégorie: Prairie / Faucheuses
Prix: 20.500 €
Puissance requise: 85 ch
Largeur de travail: 4.0 m
Vitesse de travail: 22 km/h
Configurations des couleurs]]>
</fr>
    </description>
	
    <iconFilename>icon_4140L.dds</iconFilename>
	
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/mower4140L.xml" />
    </storeItems>
</modDesc>
